<h2 class="ml-4">
<?php
if (!empty($s)) {
	echo 'Resultados para ' . $s;
}
else {
	echo 'Ingrese un término para buscar';
}
?>
</h2>
<ul class="list-group">
	<?php
	if(!empty($result['ventas'])) {
		?>
		<li class="list-group-item">
			<h4 class="char clickable" data-toggle="collapse" href="#collapseVentas">Ventas</h4>
			<div class="collapse show" id="collapseVentas">
			<?php
				foreach($result['ventas'] as $v) {
					$data['v'] = $v;
					$this->load->view('ventas/single', $data);
				}
				?>
			</div>
		</li>
		<?php
	}
	?>
	<?php
	if(!empty($result['productos'])) {
		?>
		<li class="list-group-item">
			<h4 class="char clickable" data-toggle="collapse" href="#collapseProductos">Productos</h4>
			<div class="collapse show" id="collapseProductos">
				<?php
					$this->load->view('productos/lista_productos', ['productos' => $result['productos']]);
				?>
			</div>
		</li>
		<?php
	}
	?>
	<?php
	if(!empty($result['clientes'])) {
		?>
		<li class="list-group-item">
			<h4 class="char clickable" data-toggle="collapse" href="#collapseClientes">Clientes</h4>
			<div class="collapse show" id="collapseClientes">
				<?php
				foreach($result['clientes'] as $c) {
					$data['c'] = $c;
					$this->load->view('clientes/single', $data);
				}
				?>
			</div>
		</li>
		<?php
	}
	?>
	<?php
	if(!empty($result['proveedores'])) {
		?>
		<li class="list-group-item">
			<h4 class="char clickable" data-toggle="collapse" href="#collapseProveedores">Proveedores</h4>
			<div class="collapse show" id="collapseProveedores">
				<?php
				foreach($result['proveedores'] as $p) {
					$data['p'] = $p;
					$this->load->view('proveedores/single', $data);
				}
				?>
			</div>
		</li>
		<?php
	}
	?>
</ul>

<?php $this->load->view('productos/modal'); ?>
<?php $this->load->view('clientes/modal'); ?>
<?php $this->load->view('ventas/modal'); ?>

<script src="<?php echo js('productos.js'); ?>"></script>
<script src="<?php echo js('clientes.js'); ?>"></script>
<script src="<?php echo js('ventas.js'); ?>"></script>